/* ***** **
		
** ***** */
@media all and (orientation:landscape) {

}

@media all and (orientation:portrait) {
	
}

object {display: block; height:100%; width: 100%;}
html, body, #main {height:100%; width: 100%;}

html, body,
h1, h2, h3, h4, h5, h6, p,
form, fieldset, input, select, textarea,
.unlist, .unlist ul, .unlist ol {
	margin: 0;
	padding: 0;
	border: 0;
}

html {
	font-size: 125%;
}

body {
	visibility: hidden;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 50%;
	color: #7d98a6;
	background: #beccd4 url('../images/assets/background.jpg') center top repeat-y;
}



address {
	padding: 0 0 15px;
	font-style: normal;
	text-transform: uppercase;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 1em;
}

p {
	padding: 0 0 10px;
}

a {
	color: #7d98a6;
	text-decoration: none;
	outline: none;
}

	a:hover {
		text-decoration: underline;
	}

.unlist, .unlist ul, .unlist ol {
	list-style-type: none;
}


/* *** **
		Form stuff
** *** */
.form-item {
	position: relative;
	float: left;
	width: 100%;
	margin: 0 6px 9px 0;
	padding-bottom: 18px;
	border: 1px solid #7e98a8;
}

	.form-item label {
		position: absolute;
		bottom: 2px;
		right: 4px;
		font-size: 11px;
		line-height: 13px;
		text-transform: uppercase;
	}

	.form-item input,
	.form-item select,
	.form-item textarea {
		display: block;
		width: 98%;
		margin: 3px auto;
	}

input,
select,
textarea {
	font-size: 14px;
}


/* *** **
		
** *** */
.outer {
	width: 740px;
	margin: 0 auto;
	padding: 0 5px 0 5px;
}

.inner {
	position: relative;
	width: 740px;
	margin: 0 auto;
}


/* *** **
		
** *** */
#header {
	position: relative;
	margin: 0 0 -9px 0;
	padding: 25px 0 41px;
	background: url('../images/assets/gradient-downwards.png') center bottom no-repeat;
}

#logo {}

#logo a {
	display: block;
	width: 225px;
	height: 37px;
	text-indent: -999em;
	overflow: hidden;
	background: url('../images/assets/logo.png') no-repeat;
}

#enjoy-responsibly {
	position: absolute;
	top: 25px;
	right: 0;
	width: 69px;
	height: 31px;
	text-indent: -999em;
	overflow: hidden;
	background: url('../images/assets/button-enjoy.png') no-repeat;
}

	#enjoy-responsibly:hover {
		background-color: #f0f0f0;
	}

#navigation {
	position: absolute;
	bottom: 11px;
	left: 0;
	font-size: 11px;
	line-height: 20px;
	overflow: hidden;
}

#navigation li {
	float: left;
	padding-right: 3px;
}

#navigation a {
	display: block;
	height: 20px;
	background-image: url('../images/assets/navigation.png');
	background-repeat: no-repeat;
	text-indent: -999em;
	overflow: hidden;
}

	/* Home */
	#navigation #nav-home a {
		width: 43px;
		background-position: 0 -21px;
	}

	#navigation #nav-home a:hover,
	#navigation #nav-home a.current {
		background-position: 0 0;
	}

	/* Our Story */
	#navigation #nav-our-story a {
		width: 62px;
		background-position: -44px -21px;
	}

	#navigation #nav-our-story a:hover,
	#navigation #nav-our-story a.current {
		background-position: -44px 0;
	}

	/* Products */
	#navigation #nav-products a {
		width: 62px;
		background-position: -107px -21px;
	}

	#navigation #nav-products a:hover,
	#navigation #nav-products a.current {
		background-position: -107px 0;
	}

	/* Join Us */
	#navigation #nav-join-us a {
		width: 50px;
		background-position: -170px -21px;
	}

	#navigation #nav-join-us a:hover,
	#navigation #nav-join-us a.current {
		background-position: -170px 0;
	}

#navigation a.current {
	cursor: default;
}


/* *** **
		
** *** */
#footer {
	/*border-top: 1px solid #97acb9;*/
	padding: 15px 0 0;
	margin: -9px 0 0;
	font-size: 1.1em;
	line-height: 16px;
	background: url('../images/assets/gradient-upwards.png') center top no-repeat;
	overflow: hidden;
}

#page-gatekeeper #tertiary-links {
	display: none;
}

#tertiary-links {
	float: right;
	line-height: 17px;
}

#tertiary-links li {
	float: left;
	padding: 0 0 0 8px;
	margin: 0 0 0 8px;
	background: url('../images/assets/divider-footer.png') center left no-repeat;
}

	#tertiary-links li:first-child {
		background: none;
	}

#tertiary-links a {
	color: #b9c9d1;
}

	#tertiary-links a:hover,
	#tertiary-links a.current {
		color: #7d98a5;
		text-decoration: none;
	}

#external-links {
	float: left;
}

#external-links li {
	float: left;
	padding-right: 2px;
}

#external-links a {
	display: block;
	width: 18px;
	height: 17px;
	text-indent: -999em;
	overflow: hidden;
}

	a#external-facebook {
		background: url('../images/assets/icon-facebook.png') no-repeat;
	}

	a#external-twitter {
		background: url('../images/assets/icon-twitter.png') no-repeat;
	}

	a#external-linkedin {
		background: url('../images/assets/icon-linkedin.png') no-repeat;
	}

	a#external-youtube {
		width: 43px;
		background: url('../images/assets/icon-youtube.png') no-repeat;
	}


/* *** **
		
** *** */
#content {
  font-size: 1.1em;
  line-height: 1.3em;
  border-bottom: 1px solid #97acb9;
  border-top: 1px solid #97acb9;
}

#page-index #content {background: url('../images/assets/home.png') bottom right no-repeat;}

.content-copy	{
	position: relative; 
	padding: 33px 0 33px;
	height: 425px; 
	/*overflow: hidden;*/
	}


	#page-gatekeeper .content-copy {
		height: 311px;
		padding: 134px 0 0;
	}

	#page-index .content-copy {
		height: 392px;
		padding: 53px 347px 0 0;
	}

.column-left,
.column-right {
	float: left;
}

.column-center {
	margin: 0 auto;
}

.content-copy h2 {
	font-size: 15px;
}

.content-copy h2,
.content-copy p {
	padding-bottom: 20px;
}

#page-index .content-copy h2 em {
	display: block;
	width: 148px;
	height: 16px;
	background: url('../images/assets/welcome.png') no-repeat;
	text-indent: -999em;
	overflow: hidden;
}

/* Login Form */
#gatekeeper {
	width: 252px;
	margin: 0 auto;
	overflow: hidden;
}

#country-select {
	width: 250px;
}

#birthday-picker {
	width: 258px;
}

	#birthday-picker .form-item {
		width: 78px;
	}

#do-login,
.submit-button {
	float: right;
	border-top: 1px solid #becbd3;
	border-bottom: 1px solid #becbd3;
	height: 22px;
	padding: 0 22px;
	font-size: 11px;
	line-height: 22px;
	text-transform: uppercase;
	color: #fff;
	background: #7d98a8;
}

	#do-login:hover,
	.submit-button:hover {
		border-color: #7d98a8;
		color: #7d98a6;
		background: #becbd3;
		text-decoration: none;
		cursor: pointer;
	}
	
#do-leave,
.submit-button {
	float: left;
	border-top: 1px solid #becbd3;
	border-bottom: 1px solid #becbd3;
	height: 22px;
	padding: 0 22px;
	font-size: 11px;
	line-height: 22px;
	text-transform: uppercase;
	color: #fff;
	background: #7d98a8;
}

	#do-leave:hover,
	.submit-button:hover {
		border-color: #7d98a8;
		color: #7d98a6;
		background: #becbd3;
		text-decoration: none;
		cursor: pointer;
	}

/* Our Story Page */
#page-our-story .column-left {
	width: 382px;
	margin-right: 38px;
}

#page-our-story .story-image {
	position: absolute;
	top: 33px;
	right: 0;
	width: 270px;
	height: 317px;
	background: url('../images/assets/our-story.png') center no-repeat;
}

/* Kirsch Page */
#page-kirsch .column-left {
	width: 382px;
	margin-right: 38px;
}

#page-kirsch .story-image {
	position: absolute;
	top: 33px;
	right: 0;
	width: 270px;
	height: 317px;
	background: url('../images/content/kirsch.png') center no-repeat;
}

/* Product Page */
#page-products .column-left {
	width: 327px;
	margin-right: 55px;
}

	#page-products .column-left img {
		display: block;
		margin: 0 auto;
		width: 237px;
	}

#page-products .column-right {
	width: 357px;
}

#product-list h3 {
  display: block;
	width: 72px;
	height: 13px;
	margin: 0 0 15px;
	text-indent: -999em;
	overflow: hidden;
	background-image: url('../images/assets/product-titles.png');
	background-repeat: no-repeat;
}

#product-natural h3     {background-position: 0 0;}
#product-natural a      {text-decoration: underline;}

#product-plum h3        {background-position: 0 -13px;}
#product-plum a         {text-decoration: underline; color: #8D407E;}

#product-feijoa h3      {background-position: 0 -26px;}
#product-feijoa a       {text-decoration: underline; color: #4C835A;}

/* Join Us Page */
#page-join-us .column-center {
	width: 254px;
	padding-top: 100px;
}

/* Contact Page */
#page-contact .column-center {
	width: 190px;
	padding-top: 81px;
}

#page-contact .column-center li {
	overflow: hidden;
}

#page-contact .column-center li strong,
#page-contact .column-center li span {
	float: left;
}

	#page-contact .column-center li strong {
		width: 40px;
		font-weight: normal;
	}

	#page-contact .column-center li span {
		width: 150px;
		font-weight: normal;
	}

		#page-contact .column-center li span a {
			display: block;
		}

/* Copyright Page */
#page-copyright .column-center {
	width: 276px;
	padding-top: 117px;
}

/* No javascript fallback. 'no-js' class removed via javascript. */
body.no-js  {
	visibility: visible;
}

.no-js .noscript-hidden {
	display: none;
}